<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/adv/ttadv3500m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Forms (ttadv3500m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to list the <Link href="/baanerp/tt/glossary/glossary#form.tt" role="glossary">forms</Link>, which you can maintain or display in the <Link href="/baanerp/tt/adv/ttadv3100s000" role="session">Forms (ttadv3100s000)</Link> details session.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">If this session is started from the <GUIRef href="/baanerp/tt/adv/ttadv2500m000" role="session">Sessions (ttadv2500m000)</GUIRef> session and you only want to remove the link between the form and the session, do not use the Delete command. If you use the Delete command, <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> deletes the form from the <GUIRef href="/baanerp/tt/adv/ttadv3500m000" role="session">Forms (ttadv3500m000)</GUIRef> session. Instead, use the <GUIRef href="/baanerp/tt/adv/ttadv3500m000#exec.user.3" role="command">Remove Form from Session</GUIRef> command on the <GUIRef href="" role="menu">Specific</GUIRef> menu.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic>See the online Help delivered with the Dynamic Form Editor ( DFE )</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ttadv300.clan"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Language</Title>
			</Header>
			<FuncDesc>The language in which the <Link href="/baanerp/tt/glossary/glossary#form.tt" role="glossary">form</Link> is stored. Apart from the form descriptions, the language also determines which field descriptions (labels) and menu command descriptions apply at run time.</FuncDesc>
			<SimpleSection><Paragraph class="Default">For example, if your current language is 2, the previously mentioned descriptions from language 2 are shown at run time. Your current language is specified in the <Link href="/baanerp/tt/ams/ttams1100s000" role="session">User Data (ttams1100s000)</Link> session.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="session.mod"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Module</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#100004" role="glossary">module</Link> of the <Link href="/baanerp/tt/glossary/glossary#session.tt" role="glossary">session</Link> to which the <Link href="/baanerp/tt/glossary/glossary#form.tt" role="glossary">form</Link> is linked. This data is only displayed when you have started the current session from within the <Link href="/baanerp/tt/adv/ttadv2500m000" role="session">Sessions (ttadv2500m000)</Link> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="session"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Session</Title>
			</Header>
			<FuncDesc>The code of the <Link href="/baanerp/tt/glossary/glossary#session.tt" role="glossary">session</Link> to which the <Link href="/baanerp/tt/glossary/glossary#form.tt" role="glossary">form</Link> is linked. This data is only displayed when you have started the current session from within the <Link href="/baanerp/tt/adv/ttadv2500m000" role="session">Sessions (ttadv2500m000)</Link> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.sern"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Sern</Title>
			</Header>
			<FuncDesc>This number indicates the sequence of the form in the session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv300.cfrm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Form</Title>
			</Header>
			<FuncDesc>A screen that appears when a session is started. A form interacts with the database, and provides the user interface that is used to manipulate the data on the form.</FuncDesc>
			<SimpleSection><List><ListIntro>A form is uniquely identified by the combination of:</ListIntro>
					<ListItem>The <Link href="/baanerp/tt/glossary/glossary#000000000000008" role="glossary">package</Link> code</ListItem>
					<ListItem>The <Link href="/baanerp/tt/glossary/glossary#100004" role="glossary">module</Link> code</ListItem>
					<ListItem>The form code</ListItem>
					<ListItem>The language code</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="ttadv300.vers"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">VRC</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000009" role="glossary">version</Link> code of the <Link href="/baanerp/tt/glossary/glossary#000000000000013" role="glossary">package VRC</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv300.rele"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Release</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000010" role="glossary">release</Link> code of the <Link href="/baanerp/tt/glossary/glossary#000000000000013" role="glossary">package VRC</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv300.cust"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Customer</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000011" role="glossary">customer</Link> code of the <Link href="/baanerp/tt/glossary/glossary#000000000000013" role="glossary">package VRC</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv300.expi"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Expired</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, the <Link href="/baanerp/tt/glossary/glossary#form.tt" role="glossary">form</Link> is expired for the specified <Link href="/baanerp/tt/glossary/glossary#000000000000013" role="glossary">package VRC</Link> and the package VRCs that are derived from it.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
